@font-face {
    font-family: dinot;
    font-weight: 400;
    src: url("https://ncma.bigelow.org/BLOS/font/DINOT.otf");
}
@font-face {
    font-family: dinot;
    font-weight: 500;
    src: url("https://ncma.bigelow.org/BLOS/font/DINOT-Bold.otf");
}
@font-face {
    font-family: "Open Sans";
    font-weight: 400;
    src: url("https://ncma.bigelow.org/BLOS/font/OpenSans-Regular.ttf");
}
@font-face {
    font-family: "Open Sans";
    font-weight: 500;
    src: url("https://ncma.bigelow.org/BLOS/font/OpenSans-Semibold.ttf");
}
body {
}
h1 {
    box-sizing: border-box;
    color: rgb(27, 77, 125);
    display: block;
    font-family: dinot;
    font-style: normal;
    font-weight: 300;
    line-height: 35.53px;
    margin: 20px 0 10px -10px;
    margin-inline-start: -10px;
    margin-left: -10px;
    margin-right: 0;
    margin-top: 20px;
    padding-bottom: 5px;
    padding-left: 10px;
    text-size-adjust: 100%;
    text-transform: none;
}
h2 {
    box-sizing: border-box;
    color: rgb(27, 77, 125);
    display: block;
    font-family: dinot;
    font-weight: 400;
    line-height: 28.05px;
    margin-block-end: 10px;
    margin-block-start: 20px;
    margin-bottom: 10px;
    margin-inline-end: 0;
    margin-inline-start: -10px;
    margin-left: -10px;
    margin-top: 20px;
    padding-bottom: 5px;
    padding-left: 10px;
    text-size-adjust: 100%;
    text-transform: none;
}
li {
    margin-bottom: 5px !important;
}
li.no-bull {
    list-style: none !important;
}
-webkit-scrollbar-track {
    background-color: white !important;
}
.ol-num > li {
    list-style-type: decimal;
    margin-left: 15px;
}
.faq-list > li {
    margin-bottom: 4px;
}
.faq-desc > li > a {
    padding-top: 110px !important;
}
.cookie-warning-banner-view-close-button {
    color: #003a68;
}
.cookie-warning-banner-view-close-button:hover {
    background-color: #003a68;
    color: white;
}
.cookie-warning-banner-view {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}
.cookie-warning-banner-view > div {
    font-size: 16px;
}
@media (min-width: 992px) {
    #site-header {
        -webkit-transition: none !important;
        -moz-transition: none !important;
        -o-transition: none !important;
        transition: none !important;
        transform: none !important;
        transition-delay: none !important;
        transition-duration: none !important;
        transition-property: none !important;
        transition-timing-function: none !important;
        animation: none !important;
        animation-delay: 0 !important;
        animation-direction: none !important;
        animation-duration: 0 !important;
        animation-fill-mode: none !important;
        animation-iteration-count: none !important;
        animation-name: none !important;
        animation-play-state: none !important;
        animation-timing-function: none !important;
        z-index: 100;
        position: fixed;
        top: 0;
        width: 100%;
    }
    #main-container {
        margin-top: 120px;
    }
    .global-views-breadcrumb {
        margin-top: 30px;
        margin-bottom: 0;
    }
    .header-menu-cart {
        margin-top: -14px;
    }
    .header-menu-search {
        margin-top: -40px !important;
    }
    .header-menu-search-icon {
        color: #0097db;
    }
    .header-menu-search-icon:hover {
        color: #003a68;
    }
    .header-right-menu {
        margin-top: 0;
    }
    .header-right-menu > div > div > ul > li > a,
    .header-right-menu > div > ul > li > a {
        background-color: rgba(0, 0, 0, 0);
        box-sizing: border-box;
        color: rgb(153, 153, 153);
        font-family: "Open Sans" !important;
        font-size: 13.6px;
        font-weight: 500;
        height: auto;
        line-height: 24px;
        text-decoration-color: rgb(153, 153, 153);
        text-decoration-line: none;
        text-decoration-style: solid;
        text-size-adjust: 100%;
    }
    .header-right-menu > div > div > ul > li > a:hover,
    .header-right-menu > div > ul > li > a:hover {
        color: #666;
    }
    .header-menu-secondary-nav,
    .header-secondary-wrapper {
        background: white !important;
    }
    .header-secondary-wrapper {
        border-bottom: 2px solid #ccc;
        min-height: 10px;
        height: 10px;
    }
    .header-menu-level-container > li {
        background-color: #0097db;
        padding-top: 40px;
    }
    a.header-menu-level2-anchor {
        color: white !important;
        border: none;
        padding: none;
        margin: none;
    }
    a.header-menu-level2-anchor:hover {
        text-decoration: underline;
    }
    .header-menu-level1 {
        float: right;
        margin-top: -30px;
        min-height: none;
        height: auto;
    }
    .header-menu-level1-anchor {
        background-color: rgba(0, 0, 0, 0);
        box-sizing: border-box;
        color: #0097db;
        cursor: pointer;
        display: inline;
        font-family: dinot;
        font-size: 21.42px;
        font-weight: 400;
        height: auto;
        line-height: 24px;
        margin: 0;
        padding-bottom: 13px;
        padding-left: 10px;
        padding-top: 0;
        text-decoration-color: rgb(2, 165, 221);
        text-decoration-line: none;
        text-decoration-style: solid;
        text-size-adjust: 100%;
        text-transform: lowercase;
    }
    .categories-menu:hover,
    .header-menu-level1-anchor:active,
    .header-menu-level1-anchor:focus,
    .header-menu-level1-anchor:hover,
    li.open:hover {
        color: #1b4d7d !important;
    }
    .cookie-warning-banner-view,
    .header-message {
        background-color: #0097db !important;
        color: white;
    }
    .header-main-wrapper {
        padding-top: 20px;
    }
    .header-menu-level-container > li {
        width: auto;
        min-width: 230px;
        position: relative;
    }
    .header-menu-level1 > li {
        position: relative;
    }
    .header-menu-level1 > li > ul {
    }
    .header-menu-level1 > li > ul > li {
    }
    .header-menu-level1 > li > ul > li > ul {
    }
    .header-menu-level-container > li {
        padding: 25px 15px 15px;
        margin-top: 14px;
        border: none;
    }
    .header-menu-level2 {
        line-height: 8px;
    }
    .header-menu-level2 > li {
        display: inline !important;
        empty-cells: show !important;
        float: none !important;
        height: auto !important;
        hyphens: none !important;
        left: auto !important;
    }
    a.header-menu-level1-anchor::after {
        display: none !important;
    }
    .header-menu-level2-anchor {
        margin-bottom: 0;
        padding-top: 8px;
        padding-bottom: 8px;
        font-size: 15px;
        text-transform: none !important;
        border-left: 2px solid #0097db !important;
        padding-left: 5px;
    }
    .header-menu-level2-anchor:hover {
        border-left: 2px solid white !important;
        text-decoration: none !important;
    }
    .header-menu-level3-anchor {
        color: white;
        margin-bottom: 0;
        padding-top: 8px;
        padding-bottom: 8px;
        font-size: 15px;
        text-transform: none !important;
        border-left: 2px solid #0097db !important;
        padding-left: 5px;
        margin-left: 12px;
    }
    .header-menu-level3-anchor:hover {
        color: white;
        border-left: 2px solid white !important;
        text-decoration: none !important;
    }
    .header-menu-level1 {
        display: flex !important;
    }
    .header-menu-level1-anchor:hover {
    }
    .header-menu-level1 > li:first-child {
    }
    .header-menu-level1 > li:nth-child(1) {
        order: 2;
    }
    .header-menu-level1 > li:nth-child(2) {
        order: 3;
    }
    .header-menu-level1 > li:nth-child(4) {
        order: 1;
    }
    .header-menu-level1 > li:nth-child(5) {
        order: 4;
    }
    .header-menu-level1 > li:nth-child(6) {
        order: 5;
    }
    .header-menu-level1 > li:nth-child(7) {
        order: 6;
    }
    .header-menu-level1 > li:nth-child(7) > ul > li {
        right: 119px;
    }
    .header-menu-myaccount-signout-icon,
    a.header-menu-myaccount-anchor-level2,
    a.header-menu-myaccount-signout-link {
        color: #1b4d7d !important;
    }
    a.header-menu-myaccount-anchor-level2:hover,
    a.header-menu-myaccount-signout-link:hover {
        color: #0097db !important;
    }
    a.header-menu-myaccount-anchor-level3 {
        color: #0097db !important;
    }
    a.header-menu-myaccount-anchor-level3:hover {
        color: #1b4d7d !important;
    }
    .header-menu-home-anchor:active,
    .header-menu-home-anchor:focus,
    .header-menu-home-anchor:hover,
    .header-menu-level1-anchor:active,
    .header-menu-level1-anchor:focus,
    .header-menu-level1-anchor:hover,
    .header-menu-level2-anchor,
    .header-menu-profile .header-menu-myaccount-anchor-level2,
    .header-menu-shop-anchor:active,
    .header-menu-shop-anchor:focus,
    .header-menu-shop-anchor:hover,
    .open .header-menu-home-anchor,
    .open .header-menu-level1-anchor,
    .open .header-menu-shop-anchor {
        color: #0097db;
    }
    .header-profile-welcome-link {
        margin-top: -14px;
    }
    .header-profile-menu-myaccount-container > li {
        margin-top: 9px;
    }
    .header-profile-welcome-link::after,
    .header-profile-welcome-link::before {
        visibility: hidden !important;
    }
    .header-profile-menu-login > li:nth-child(2) > a {
        margin-right: 0;
    }
    .header-profile-menu-login > li:nth-child(4) {
        display: none;
        visibility: hidden;
    }
    .header-profile-menu-login > li:nth-child(2) > a::after {
        content: "/ REGISTER";
    }
    .header-logo,
    .header-logo-image {
        height: 65px !important;
        width: 280px !important;
    }
    .home-fluid {
        margin-top: 50px;
    }
    .shopping-layout-breadcrumb {
        padding: 0;
    }
    .shopping-layout-breadcrumb > div > ul > li {
        font-size: 17px;
        font-family: "Open Sans";
    }
    #cms-landing-page {
        padding: 0;
    }
    .grid-container {
        display: grid;
        grid-template-columns: auto auto auto;
        background-color: rgba(255, 255, 255, 1);
        padding: 10px;
    }
    .grid-item {
        background-color: rgba(255, 255, 255, 1);
        padding: 20px;
        font-size: 30px;
        text-align: center;
    }
    .grid-item > a > img {
        height: 100px;
    }
    .home-page-freetext-content {
        display: none;
        visibility: hidden;
    }
    .home-text {
        margin: 0 auto;
        width: 50%;
        margin-bottom: 50px;
    }
    .cms-content-selector-CMS_HTML-103 {
        margin-top: -50px !important;
    }
}
.linkbar {
    background-color: #0097db;
    color: white;
    font-family: "Open Sans";
    font-weight: 500;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 40px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.linkbar > a {
    color: white;
}
.linkbar > a:hover {
    color: white;
}
.home-infoblock {
    display: none;
    visibility: hidden;
}
@media (max-width: 768px) {
    .header-logo,
    .header-logo-image {
        height: 65px !important;
        width: 180px !important;
        margin-left: 0;
    }
}
@media (max-width: 1199px) {
    .home-slider-container {
        margin-top: 30px !important;
        width: 970px;
        text-align: center;
        margin: 0 auto;
    }
}
@media (min-width: 1200px) {
    .home-slider-container {
        margin-top: 30px !important;
        width: 1170px;
        text-align: center;
        margin: 0 auto;
    }
}
@media (max-width: 768px) {
    .home-slider-container {
        margin-top: 30px !important;
        width: 100%;
    }
    .home-slider-container .home-slide-caption {
        display: none;
        visibility: hidden;
    }
    .home-slider-container .home-slide-caption .home-slide-caption-content > h2 {
        font-size: 16px !important;
    }
    .home-slider-container .home-slide-caption .home-slide-caption-content > p {
        font-size: 12px !important;
    }
}
.home-slide-caption-title {
    color: black !important;
    text-shadow: 2px 2px 5px white;
}
.home-slider-container .home-slide-caption .home-slide-caption-content {
    background-color: white !important;
    bottom: auto;
    box-sizing: border-box;
    color: rgb(27, 77, 125);
    display: block;
    font-family: "Open Sans";
    font-size: 17px;
    height: auto;
    line-height: 24px;
    margin-right: 70px;
    margin-top: 20px;
    padding: 20px;
    position: absolute;
    right: 0;
    text-align: left;
    text-size-adjust: 100%;
    top: 0;
    width: 300px;
    z-index: 10;
}
.home-slider-container .home-slide-caption .home-slide-caption-content > h2 {
    font-family: dinot;
    font-weight: 500;
    font-size: 23.8px !important;
    color: #1b4d7d !important;
    margin-bottom: 10px !important;
}
.home-slider-container .home-slide-caption .home-slide-caption-content > p {
    font-family: "Open Sans";
    font-size: 17px !important;
    color: #1b4d7d !important;
    margin-bottom: 0;
}
.home-logo-col {
    height: 140px !important;
    vertical-align: middle;
}
.recent-news-wrapper {
    margin-right: 5px !important;
}
@media (max-width: 1000px) {
    .recent-news-wrapper {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
}
.recent-news {
    position: relative;
    padding-right: 0 !important;
}
.recent-news > a:hover {
    text-decoration: none !important;
}
.recent-news-image {
    object-fit: cover;
}
@media (max-width: 999px) {
    .recent-news-image {
        width: 300px !important;
        height: 200px !important;
    }
}
@media (min-width: 1000px) {
    .recent-news-image {
        width: 220px !important;
        height: 145px !important;
    }
}
@media (min-width: 1200px) {
    .recent-news-image {
        width: 260px !important;
        height: 175px !important;
    }
}
.recent-news-header {
    white-space: normal;
    font-weight: bold;
    font-size: 1em;
    margin-top: 10px;
    width: 95%;
    min-width: 150px;
}
.recent-news-date {
    white-space: normal;
    color: #666;
    font-size: 0.9em;
    width: 95%;
    min-width: 150px;
    padding-right: 5px;
    margin-top: 5px;
}
hr.recent-news {
    color: gray;
    background-color: gray;
    border: none;
    height: 2px;
    width: 55px;
    margin: 5px 0 3px;
}
.recent-news-body {
    white-space: normal;
    color: gray;
    font-size: 0.9em;
    margin-bottom: 20px;
    width: 95%;
    min-width: 150px;
    padding-top: 0;
    padding-left: none !important;
}
.recent-news-link {
    color: white;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1em;
    text-align: left;
    padding-right: 5px;
}
.recent-news-bottom {
    width: 95%;
    min-width: 150px;
}
.recent-news-link::before {
    content: " ";
}
.recent-news-link::after {
    content: " >>";
}
a.recent-news-link:hover {
    color: #1b4d7d;
    text-decoration: none !important;
}
.site-search,
.site-search-content {
    background-color: #0097db;
    border: none;
}
.search-input {
    shadow: none;
}
.site-search-button-submit {
    background-color: #1b4d7d;
}
.site-search-content::before {
    display: none;
}
.tt-menu {
    background-color: white;
}
.itemssearcher-item-all-results,
.itemssearcher-item-results {
    color: #1b4d7d;
}
.itemssearcher-item-all-results:hover,
.itemssearcher-item-results:hover {
    color: #0097db;
    text-decoration: none;
}
.itemssearcher-item-results-image {
    width: 15%;
}
.tt-suggestion {
    border-left: 5px solid white;
}
.tt-suggestion:hover {
    background-color: white;
    border-left: 5px solid #0097db;
}
.facets-item-cell-grid-title {
    color: #003a68;
}
.facets-item-cell-grid-image {
    width: 260px !important;
    height: 175px !important;
    object-fit: cover;
}
@media (min-width: 992px) {
    .product-details-full {
        padding-left: 0;
        padding-right: 0;
    }
}
.product-details-full-content-header {
    padding-top: 10px;
}
.product-detail-to-quote-add-to-quote-button,
.product-list-control-button-wishlist {
    padding: 0;
}
@media (min-width: 1200px) {
    .product-details-image-gallery-container {
        height: auto;
    }
}
@media (min-width: 768px) {
    .product-details-image-gallery-container {
        height: 400px;
    }
}
.product-details-image-gallery-container {
    display: inline-block;
    height: 250px;
}
.product-details-information-tab-title.active > a,
.product-details-information-tab-title.active > a:active,
.product-details-information-tab-title.active > a:hover,
.product-details-information-tab-title.active > a:link {
    color: #003a68;
}
.product-details-information-tab-title > a:hover {
    color: #003a68;
}
.product-details-information-tab-content-customtab-table .label {
    color: #003a68;
    font-weight: none !important;
    width: auto;
}
.product-details-information-tab-content-customtab-table .data {
    width: auto;
}
.product-details-information-tab-content-customtab-table tr {
    border-top: none;
    border-bottom: 1px solid #e1e1e1;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: rgb(225, 225, 225);
}
.facets-faceted-navigation-item-category-facet-option,
.facets-faceted-navigation-item-facet-option {
    padding-top: 2px;
    padding-bottom: 2px;
}
.facets-faceted-navigation-item-facet-group-expander {
    margin-bottom: 10px;
}
.facets-faceted-navigation-item-facet-group {
    padding-top: 5px;
    padding-bottom: 5px;
}
.facets-faceted-navigation-title {
    padding-bottom: 5px;
}
.facets-faceted-navigation-item-category-optionlist-extra-wrapper {
    margin-top: 10px;
}
.itembadges-badge-container-individual,
.itembadges-badge-container-individual-small {
    margin-bottom: -10px;
}
.header-mini-cart-menu-cart-icon,
.header-mini-cart-menu-cart-legend {
    background-color: white !important;
    color: #0097db !important;
}
.header-mini-cart-menu-cart-icon::before {
    font-size: 20px;
}
.header-mini-cart-menu-cart-legend {
    font-size: 14px;
    font-weight: 500;
    margin-top: 4px;
}
.global-views-message.global-views-message-success.alert {
    color: #1b4d7d;
    font-weight: bold;
}
.error-management-page-not-found-header {
    margin-top: 100px !important;
    margin-bottom: 100px !important;
}
.error-management-page-not-found-title > h1 {
    text-transform: none !important;
    text-shadow: white -1px -1px;
}
.error-management-page-not-found-button {
    background-color: #0097db !important;
}
.footer-content,
footer {
    background-color: #eaf2f6 !important;
}
.footer-content-upper-section {
    background-color: #eaf2f6;
    color: black !important;
}
.footer-content-nav-section {
    background-color: #eaf2f6;
    color: black !important;
}
h4.footer-column-heading {
    color: #1b4d7d;
}
h3 {
    color: #1b4d7d !important;
}
h5.newsletter-subscription-form-label {
    color: #1b4d7d !important;
}
.footer-content-social-list > li > a {
    color: #0097db;
}
.footer-content-newsletter .newsletter-subscription-form-button-subscribe {
    color: #eaf2f6 !important;
}
.newsletter-subscription-form-button-subscribe {
    background-color: #0097db;
}
.footer-location-icon {
    display: none;
    visibility: hidden;
}
.facets-item-cell-grid-rating,
.product-details-full-rating,
.product-reviews-center-content {
    visibility: hidden !important;
    display: none;
}
a.quote-details-button-download-pdf,
a.quote-details-button-download-pdf:active,
a.quote-details-button-download-pdf:focus,
a.quote-details-button-download-pdf:link,
a.quote-details-button-review-and-order,
a.quote-details-button-review-and-order:active,
a.quote-details-button-review-and-order:focus,
a.quote-details-button-review-and-order:link {
    background-color: #5e83a8 !important;
    border-color: #5e83a8 !important;
}
a.quote-details-button-download-pdf:hover,
a.quote-details-button-review-and-order:hover {
    background-color: #889db1 !important;
    border-color: #889db1 !important;
}
.global-views-message.global-views-message-success.alert > div::after {
    content: ". Please click here to review and/or send your quote request to the NCMA" !important;
}
.footer-content-copyright,
.footer-content-nav,
.footer-content-upper-section {
    visibility: hidden !important;
    display: none;
}
.footer {
    bottom: 0;
    width: 100%;
    background-color: #eaf2f6;
    color: #1b4d7d;
    float: left;
}
.footer .fa {
    font-size: 27px;
    margin-bottom: 10px;
    margin-right: 10px;
}
.footer > .container {
    padding-top: 25px;
    padding-bottom: 30px;
    color: #1b4d7d;
    font-size: 14px;
    padding-top: 40px;
    padding-bottom: 60px;
}
@media (max-width: 1000px) {
    .footer > .container {
        background-image: none;
    }
}
.text-muted {
    color: #eee;
}
.footer-text {
    text-indent: 25px;
    color: #1b4d7d;
    text-indent: 0;
}
.footer-address {
    line-height: 1.55;
}
@media (max-width: 1000px) {
    .footer-address {
        text-align: center;
    }
}
a.footer-link {
    color: #0097db;
}
a.footer-link:active,
a.footer-link:hover {
    color: #1b4d7d;
}
@media (max-width: 1000px) {
    .info-phone::after {
        content: " • ";
    }
}
.vcenter {
    display: inline-block;
    vertical-align: middle;
}
.textContainer {
    height: auto;
    line-height: auto;
}
.textContainer img {
    vertical-align: middle;
    display: inline-block;
}
.col-center {
    text-align: center;
    align: center;
}
.funding-support-by .funding-support {
    align: center;
    text-align: center;
}
.funding-support-by {
    text-transform: uppercase;
    font-size: 20px;
}
.funding-support {
    margin-top: 10px;
}
.funding-support > div {
    align: center;
}
.nsf-logo {
    max-height: 75px;
}
@font-face {
    font-family: "FontAwesome";
    src: url("/scs/extensions/SC/Bridge/3.0.0/font-awesome/FontAwesome.otf");
    src: url("/scs/extensions/SC/Bridge/3.0.0/font-awesome/fontawesome-webfont.eot") format("embedded-opentype"), url("/scs/extensions/SC/Bridge/3.0.0/font-awesome/fontawesome-webfont.woff") format("woff2"),
        url("/scs/extensions/SC/Bridge/3.0.0/font-awesome/fontawesome-webfont.woff") format("woff"), url("/scs/extensions/SC/Bridge/3.0.0/font-awesome/fontawesome-webfont.ttf") format("truetype"),
        url("/scs/extensions/SC/Bridge/3.0.0/font-awesome/fontawesome-webfont.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.fa-lg {
    font-size: 1.33333333em;
    line-height: 0.75em;
    vertical-align: -15%;
}
.fa-2x {
    font-size: 2em;
}
.fa-3x {
    font-size: 3em;
}
.fa-4x {
    font-size: 4em;
}
.fa-5x {
    font-size: 5em;
}
.fa-instagram:before {
    content: "\f16d";
}
.fa-youtube:before {
    content: "\f167";
}
.fa-facebook:before {
    content: "\f09a";
}
.fa-twitter:before {
    content: "\f099";
}
.product-details-information-tab-content-panel {
    max-height: none !important;
}
.address-edit-fields-group[data-input="isresidential"] {
    display: none !important;
}

